LFR-FSW - Task #3876

Datapack FSW 3.3 : TC_LFR_KCOEFF acceptée uniquement en mode STDBY

17/09/2021 11:49 AM - bruno katra

Status: Closed Start date: 17/09/2021
Priority: Low Due date:

Assignee: bruno katra % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 3.3 Spent time: 0.00 hour
revision: r0

Description

Hello,

Je propose de retourner une TM_LFR_TC_NOT_EXECUTABLE si je recois une
TC LOAD K COEF et que je suis pas en mode standby. Ce n'était pas le

cas avant et ¢a aurait dd I'étre.

A plus,
Alexis.

Documents impactés :

- spec LFR (pas sdr)

- SRS (tableau)

- SVS et tests associés a modifier

- User manual : tableau des commandes

History

#1 - 08/12/2021 01:34 PM - bruno katra

- Priority changed from Normal to Low

#2 - 11/05/2023 10:31 AM - bruno katra

- Status changed from New to Closed

Le nouveau comportement est détaillé des les différents documents et tableaux mis a jour pour livraison DP 3.3
